	Logo[0] = TextDrawCreate(546.999450, 9.125894, "Energy");
	TextDrawLetterSize(Logo[0], 0.449999, 1.600000);
	TextDrawAlignment(Logo[0], 1);
	TextDrawColor(Logo[0], -1);
	TextDrawSetShadow(Logo[0], 0);
	TextDrawSetOutline(Logo[0], 1);
	TextDrawBackgroundColor(Logo[0], 34);
	TextDrawFont(Logo[0], 3);
	TextDrawSetProportional(Logo[0], 1);

	Logo[1] = TextDrawCreate(560.666564, 22.399993, "ROLE PLAY");
	TextDrawLetterSize(Logo[1], 0.176666, 0.778666);
	TextDrawAlignment(Logo[1], 1);
	TextDrawColor(Logo[1], 10485759);
	TextDrawSetShadow(Logo[1], 0);
	TextDrawSetOutline(Logo[1], 1);
	TextDrawFont(Logo[1], 2);
	TextDrawSetProportional(Logo[1], 1);

	Logo[2] = TextDrawCreate(598.333251, 6.637036, "LD_BEAT:Logo[2]");
	TextDrawLetterSize(Logo[2], 0.000000, 0.000000);
	TextDrawTextSize(Logo[2], 26.333330, 27.377765);
	TextDrawAlignment(Logo[2], 1);
	TextDrawColor(Logo[2], -82);
	TextDrawSetShadow(Logo[2], 0);
	TextDrawSetOutline(Logo[2], 0);
	TextDrawFont(Logo[2], 4);

	Logo[3] = TextDrawCreate(617.333618, 12.029646, "E");
	TextDrawLetterSize(Logo[3], 0.449999, 1.600000);
	TextDrawAlignment(Logo[3], 3);
	TextDrawColor(Logo[3], 9830399);
	TextDrawSetShadow(Logo[3], 0);
	TextDrawSetOutline(Logo[3], 0);
	TextDrawBackgroundColor(Logo[3], 12988917);
	TextDrawFont(Logo[3], 2);
	TextDrawSetProportional(Logo[3], 1);  

	SBox = TextDrawCreate(626.000000, 384.540008, "usebox");
	TextDrawLetterSize(SBox, 0.000000, 5.905555);
	TextDrawTextSize(SBox, 430.799987, 0.000000);
	TextDrawAlignment(SBox, 1);
	TextDrawColor(SBox, 0);
	TextDrawUseBox(SBox, true);
	TextDrawBoxColor(SBox, 102);
	TextDrawSetShadow(SBox, 0);
	TextDrawSetOutline(SBox, 0);
	TextDrawFont(SBox, 0);

	SBox1 = TextDrawCreate(601.875000, 383.250061, "LD_SPAC:white");
	TextDrawLetterSize(SBox1, 0.000000, 0.000000);
	TextDrawTextSize(SBox1, 21.250000, 57.166625);
	TextDrawAlignment(SBox1, 1);
	TextDrawColor(SBox1, 255);
	TextDrawSetShadow(SBox1, 0);
	TextDrawSetOutline(SBox1, 0);
	TextDrawFont(SBox1, 4);
	//PAINTBALL
	BlueTeam = TextDrawCreate(510.000000, 141.000000, "TEAM BLUE:");
	TextDrawBackgroundColor(BlueTeam, 255);
	TextDrawFont(BlueTeam, 1);
	TextDrawLetterSize(BlueTeam, 0.300000, 1.000000);
	TextDrawColor(BlueTeam, -1);
	TextDrawSetOutline(BlueTeam, 0);
	TextDrawSetProportional(BlueTeam, 1);
	TextDrawSetShadow(BlueTeam, 1);

	RedTeam = TextDrawCreate(510.000000, 152.000000, "TEAM RED:");
	TextDrawBackgroundColor(RedTeam, 255);
	TextDrawFont(RedTeam, 1);
	TextDrawLetterSize(RedTeam, 0.300000, 1.000000);
	TextDrawColor(RedTeam, -1);
	TextDrawSetOutline(RedTeam, 0);
	TextDrawSetProportional(RedTeam, 1);
	TextDrawSetShadow(RedTeam, 1);

	Datum = TextDrawCreate(498.000000,131.000000,"__ __");
	TextDrawFont(Datum,1);
	TextDrawLetterSize(Datum,0.360000,1.299998);
	TextDrawColor(Datum,0xD8D8D8FF);
	TextDrawSetProportional(Datum, 1);
	TextDrawSetOutline(Datum, 1);

	MENUBUY[0] = TextDrawCreate(607.333251, 126.940017, "usebox");TextDrawLetterSize(MENUBUY[0], 0.000000, 29.959873);TextDrawTextSize(MENUBUY[0], 431.777832, 0.000000);TextDrawAlignment(MENUBUY[0], 1);
	TextDrawColor(MENUBUY[0], 0);TextDrawUseBox(MENUBUY[0], true);
	TextDrawBoxColor(MENUBUY[0], 102);TextDrawSetShadow(MENUBUY[0], 0);TextDrawSetOutline(MENUBUY[0], 0);TextDrawFont(MENUBUY[0], 0);
	MENUBUY[1] = TextDrawCreate(603.333435, 132.415557, "usebox");TextDrawLetterSize(MENUBUY[1], 0.000000, 21.696170);
	TextDrawTextSize(MENUBUY[1], 435.777801, 0.000000);TextDrawAlignment(MENUBUY[1], 1);
	TextDrawColor(MENUBUY[1], 0);TextDrawUseBox(MENUBUY[1], true);
	TextDrawBoxColor(MENUBUY[1], -1523963137);TextDrawSetShadow(MENUBUY[1], 0);TextDrawSetOutline(MENUBUY[1], 0);TextDrawFont(MENUBUY[1], 0);
	MENUBUY[2] = TextDrawCreate(491.777770, 134.904464, "usebox");TextDrawLetterSize(MENUBUY[2], 0.000000, 5.380124);
	TextDrawTextSize(MENUBUY[2], 438.444427, 0.000000);TextDrawAlignment(MENUBUY[2], 1);
	TextDrawColor(MENUBUY[2], 0);TextDrawUseBox(MENUBUY[2], true);
	TextDrawBoxColor(MENUBUY[2], -1061109505);TextDrawSetShadow(MENUBUY[2], 0);TextDrawSetOutline(MENUBUY[2], 0);TextDrawFont(MENUBUY[2], 0);
	MENUBUY[3] = TextDrawCreate(546.111022, 134.908874, "usebox");TextDrawLetterSize(MENUBUY[3], 0.000000, 5.380124);
	TextDrawTextSize(MENUBUY[3], 491.777801, 0.000000);TextDrawAlignment(MENUBUY[3], 1);
	TextDrawColor(MENUBUY[3], 0);TextDrawUseBox(MENUBUY[3], true);
	TextDrawBoxColor(MENUBUY[3], -1061109505);TextDrawSetShadow(MENUBUY[3], 0);TextDrawSetOutline(MENUBUY[3], 8);TextDrawFont(MENUBUY[3], 0);
	MENUBUY[4] = TextDrawCreate(600.444213, 134.913330, "usebox");TextDrawLetterSize(MENUBUY[4], 0.000000, 5.380124);
	TextDrawTextSize(MENUBUY[4], 546.444458, 0.000000);TextDrawAlignment(MENUBUY[4], 1);
	TextDrawColor(MENUBUY[4], 0);TextDrawUseBox(MENUBUY[4], true);
	TextDrawBoxColor(MENUBUY[4], -1061109505);TextDrawSetShadow(MENUBUY[4], 0);TextDrawSetOutline(MENUBUY[4], 8);TextDrawFont(MENUBUY[4], 0);
	MENUBUY[5] = TextDrawCreate(491.666442, 191.166702, "usebox");TextDrawLetterSize(MENUBUY[5], 0.000000, 5.380124);
	TextDrawTextSize(MENUBUY[5], 438.444366, 0.000000);TextDrawAlignment(MENUBUY[5], 1);
	TextDrawColor(MENUBUY[5], 0);TextDrawUseBox(MENUBUY[5], true);
	TextDrawBoxColor(MENUBUY[5], -1061109505);TextDrawSetShadow(MENUBUY[5], 0);TextDrawSetOutline(MENUBUY[5], 8);TextDrawFont(MENUBUY[5], 0);
	MENUBUY[6] = TextDrawCreate(546.444335, 191.668930, "usebox");TextDrawLetterSize(MENUBUY[6], 0.000000, 5.291234);
	TextDrawTextSize(MENUBUY[6], 491.777801, 0.000000);TextDrawAlignment(MENUBUY[6], 1);
	TextDrawColor(MENUBUY[6], 0);TextDrawUseBox(MENUBUY[6], true);
	TextDrawBoxColor(MENUBUY[6], -1061109505);TextDrawSetShadow(MENUBUY[6], 0);TextDrawSetOutline(MENUBUY[6], 8);TextDrawFont(MENUBUY[6], 0);
	MENUBUY[7] = TextDrawCreate(599.888854, 191.673355, "usebox");TextDrawLetterSize(MENUBUY[7], 0.000000, 5.291234);
	TextDrawTextSize(MENUBUY[7], 546.444519, 0.000000);TextDrawAlignment(MENUBUY[7], 1);
	TextDrawColor(MENUBUY[7], 0);TextDrawUseBox(MENUBUY[7], true);
	TextDrawBoxColor(MENUBUY[7], -1061109505);TextDrawSetShadow(MENUBUY[7], 0);TextDrawSetOutline(MENUBUY[7], 8);TextDrawFont(MENUBUY[7], 0);
	MENUBUY[8] = TextDrawCreate(491.555480, 247.926727, "usebox");TextDrawLetterSize(MENUBUY[8], 0.000000, 5.380123);
	TextDrawTextSize(MENUBUY[8], 438.000000, 0.000000);TextDrawAlignment(MENUBUY[8], 1);
	TextDrawColor(MENUBUY[8], 0);TextDrawUseBox(MENUBUY[8], true);
	TextDrawBoxColor(MENUBUY[8], -1061109505);TextDrawSetShadow(MENUBUY[8], 0);TextDrawSetOutline(MENUBUY[8], 8);TextDrawFont(MENUBUY[8], 0);
	MENUBUY[9] = TextDrawCreate(546.333251, 247.931213, "usebox");
	TextDrawLetterSize(MENUBUY[9], 0.000000, 5.380123);TextDrawTextSize(MENUBUY[9], 491.777832, 0.000000);
	TextDrawAlignment(MENUBUY[9], 1);TextDrawColor(MENUBUY[9], 0);
	TextDrawUseBox(MENUBUY[9], true);TextDrawBoxColor(MENUBUY[9], -1061109505);
	TextDrawSetShadow(MENUBUY[9], 0);TextDrawSetOutline(MENUBUY[9], 8);TextDrawFont(MENUBUY[9], 0);
	MENUBUY[11] = TextDrawCreate(599.333251, 247.437820, "usebox");TextDrawLetterSize(MENUBUY[11], 0.000000, 5.469012);
	TextDrawTextSize(MENUBUY[11], 545.999877, 0.000000);TextDrawAlignment(MENUBUY[11], 1);
	TextDrawColor(MENUBUY[11], 0);TextDrawUseBox(MENUBUY[11], true);
	TextDrawBoxColor(MENUBUY[11], -1061109505);TextDrawSetShadow(MENUBUY[11], 0);TextDrawSetOutline(MENUBUY[11], 8);TextDrawFont(MENUBUY[11], 0);
	MENUBUY[10] = TextDrawCreate(553.666503, 369.895538, "usebox");TextDrawLetterSize(MENUBUY[10], 0.000000, 2.180833);
	TextDrawTextSize(MENUBUY[10], 485.999877, 0.000000);TextDrawAlignment(MENUBUY[10], 1);
	TextDrawColor(MENUBUY[10], 0);TextDrawUseBox(MENUBUY[10], true);
	TextDrawBoxColor(MENUBUY[10], -1523963137);TextDrawSetShadow(MENUBUY[10], 0);TextDrawSetOutline(MENUBUY[10], 8);TextDrawFont(MENUBUY[10], 0);
	MENUBUY[12] = TextDrawCreate(491.111175, 368.853271, "CLOSE");TextDrawLetterSize(MENUBUY[12], 0.442444, 1.943467);
	TextDrawAlignment(MENUBUY[12], 1);TextDrawColor(MENUBUY[12], -1);TextDrawSetShadow(MENUBUY[12], 0);TextDrawSetSelectable(MENUBUY[12], 1);
	TextDrawSetOutline(MENUBUY[12], 0);TextDrawBackgroundColor(MENUBUY[12], 51);TextDrawFont(MENUBUY[12], 2);TextDrawSetProportional(MENUBUY[12], 1);
	//========================= Аммунация
	WEAPONSB[5] = TextDrawCreate(533.000244, 162.297637, "New Textdraw");TextDrawLetterSize(WEAPONSB[5], 0.449999, 1.600000);
	TextDrawTextSize(WEAPONSB[5], 105.777755, 119.466735);TextDrawAlignment(WEAPONSB[5], 1);TextDrawBackgroundColor(WEAPONSB[5], 0xFFFFFF00);
	TextDrawColor(WEAPONSB[5], -1);TextDrawUseBox(WEAPONSB[5], true);TextDrawSetSelectable(WEAPONSB[5], 1);
	TextDrawBoxColor(WEAPONSB[5], 0);    TextDrawSetShadow(WEAPONSB[5], 0);
	TextDrawSetOutline(WEAPONSB[5], 1);TextDrawFont(WEAPONSB[5], 5);TextDrawSetProportional(WEAPONSB[5], 1);
	TextDrawSetPreviewModel(WEAPONSB[5], 347);
	TextDrawSetPreviewRot(WEAPONSB[5], 0.000000, 0.000000, 0.000000, 2.000000);
	WEAPONSB[0] = TextDrawCreate(418.222137, 82.631095, "New Textdraw");TextDrawLetterSize(WEAPONSB[0], 0.449999, 1.600000);
	TextDrawTextSize(WEAPONSB[0], 122.222198, 158.791122);TextDrawAlignment(WEAPONSB[0], 1);TextDrawBackgroundColor(WEAPONSB[0], 0xFFFFFF00);
	TextDrawColor(WEAPONSB[0], -1);TextDrawUseBox(WEAPONSB[0], true);TextDrawSetSelectable(WEAPONSB[0], 1);
	TextDrawBoxColor(WEAPONSB[0], 0);TextDrawSetShadow(WEAPONSB[0], 0);
	TextDrawSetOutline(WEAPONSB[0], 1);TextDrawFont(WEAPONSB[0], 5);TextDrawSetProportional(WEAPONSB[0], 1);
	TextDrawSetPreviewModel(WEAPONSB[0], 348);
	TextDrawSetPreviewRot(WEAPONSB[0], 0.000000, 0.000000, 0.000000, 2.000000);
	WEAPONSB[1] = TextDrawCreate(498.333526, 119.968841, "New Textdraw");TextDrawLetterSize(WEAPONSB[1], 0.449999, 1.600000);
	TextDrawTextSize(WEAPONSB[1], 60.888893, 89.102279);TextDrawAlignment(WEAPONSB[1], 1);TextDrawSetSelectable(WEAPONSB[1], 1);
	TextDrawColor(WEAPONSB[1], -1);TextDrawUseBox(WEAPONSB[1], true);TextDrawBoxColor(WEAPONSB[1], 0);TextDrawBackgroundColor(WEAPONSB[1], 0xFFFFFF00);
	TextDrawSetShadow(WEAPONSB[1], 0);TextDrawSetOutline(WEAPONSB[1], 1);TextDrawFont(WEAPONSB[1], 5);TextDrawSetProportional(WEAPONSB[1], 1);
	TextDrawSetPreviewModel(WEAPONSB[1], 349);
	TextDrawSetPreviewRot(WEAPONSB[1], 0.000000, 0.000000, 0.000000, 2.000000);
	WEAPONSB[2] = TextDrawCreate(538.889038, 113.999969, "New Textdraw");TextDrawLetterSize(WEAPONSB[2], 0.449999, 1.600000);
	TextDrawTextSize(WEAPONSB[2], 86.666664, 104.035621);TextDrawAlignment(WEAPONSB[2], 1);
	TextDrawColor(WEAPONSB[2], -1);TextDrawUseBox(WEAPONSB[2], true);TextDrawSetSelectable(WEAPONSB[2], 1);
	TextDrawBoxColor(WEAPONSB[2], 0);TextDrawSetShadow(WEAPONSB[2], 0);TextDrawBackgroundColor(WEAPONSB[2], 0xFFFFFF00);
	TextDrawSetOutline(WEAPONSB[2], 1);TextDrawFont(WEAPONSB[2], 5);TextDrawSetProportional(WEAPONSB[2], 1);
	TextDrawSetPreviewModel(WEAPONSB[2], 353);
	TextDrawSetPreviewRot(WEAPONSB[2], 0.000000, 0.000000, 0.000000, 2.000000);
	WEAPONSB[4] = TextDrawCreate(497.778045, 178.222167, "New Textdraw");TextDrawLetterSize(WEAPONSB[4], 0.449999, 1.600000);
	TextDrawTextSize(WEAPONSB[4], 59.999996, 83.128967);TextDrawAlignment(WEAPONSB[4], 1);
	TextDrawColor(WEAPONSB[4], -1);TextDrawUseBox(WEAPONSB[4], true);TextDrawSetSelectable(WEAPONSB[4], 1);TextDrawBackgroundColor(WEAPONSB[4], 0xFFFFFF00);
	TextDrawBoxColor(WEAPONSB[4], 0);TextDrawSetShadow(WEAPONSB[4], 0);TextDrawSetOutline(WEAPONSB[4], 1);TextDrawFont(WEAPONSB[4], 5);TextDrawSetProportional(WEAPONSB[4], 1);
	TextDrawSetPreviewModel(WEAPONSB[4], 355);
	TextDrawSetPreviewRot(WEAPONSB[4], 0.000000, 0.000000, 0.000000, 2.000000);
	WEAPONSB[3] = TextDrawCreate(441.666961, 175.231048, "New Textdraw");TextDrawLetterSize(WEAPONSB[3], 0.449999, 1.600000);
	TextDrawTextSize(WEAPONSB[3], 66.222221, 88.106750);TextDrawAlignment(WEAPONSB[3], 1);TextDrawSetSelectable(WEAPONSB[3], 1);
	TextDrawColor(WEAPONSB[3], -1);TextDrawUseBox(WEAPONSB[3], true);TextDrawBoxColor(WEAPONSB[3], 0);TextDrawBackgroundColor(WEAPONSB[3], 0xFFFFFF00);
	TextDrawSetShadow(WEAPONSB[3], 0);TextDrawSetOutline(WEAPONSB[3], 1);TextDrawFont(WEAPONSB[3], 5);TextDrawSetProportional(WEAPONSB[3], 1);
	TextDrawSetPreviewModel(WEAPONSB[3], 356);
	TextDrawSetPreviewRot(WEAPONSB[3], 0.000000, 0.000000, 0.000000, 2.000000);
	//=================?aaa?
	Textdrawrad[0] = TextDrawCreate(614.699890, 137.083328, "LD_SPAC:white");
	TextDrawLetterSize(Textdrawrad[0], 0.000000, 0.000000);
	TextDrawTextSize(Textdrawrad[0], 42.635437, 23.333343);
	TextDrawAlignment(Textdrawrad[0], 1);
	TextDrawColor(Textdrawrad[0], -16776961);
	TextDrawSetShadow(Textdrawrad[0], 0);
	TextDrawSetOutline(Textdrawrad[0], 0);
	TextDrawFont(Textdrawrad[0], 4);

	Textdrawrad[1] = TextDrawCreate(614.762756, 161.999969, "LD_SPAC:white");
	TextDrawLetterSize(Textdrawrad[1], 0.000000, 0.000000);
	TextDrawTextSize(Textdrawrad[1], 42.635437, 23.333343);
	TextDrawAlignment(Textdrawrad[1], 1);
	TextDrawColor(Textdrawrad[1], 8388863);
	TextDrawSetShadow(Textdrawrad[1], 0);
	TextDrawSetOutline(Textdrawrad[1], 0);
	TextDrawFont(Textdrawrad[1], 4);
	//====================Aeoee==============================
	Textdrawac[0] = TextDrawCreate(550.638366, 113.500000, "usebox");
	TextDrawLetterSize(Textdrawac[0], 0.000000, 20.359260);
	TextDrawTextSize(Textdrawac[0], 127.311859, 0.000000);
	TextDrawAlignment(Textdrawac[0], 1);
	TextDrawColor(Textdrawac[0], 0);
	TextDrawUseBox(Textdrawac[0], true);
	TextDrawBoxColor(Textdrawac[0], 102);
	TextDrawSetShadow(Textdrawac[0], 0);
	TextDrawSetOutline(Textdrawac[0], 0);
	TextDrawFont(Textdrawac[0], 0);

	Textdrawac[1] = TextDrawCreate(130.717437, 138.249984, "LD_SPAC:white");
	TextDrawLetterSize(Textdrawac[1], 0.000000, 0.000000);
	TextDrawTextSize(Textdrawac[1], 117.130279, 121.916656);
	TextDrawAlignment(Textdrawac[1], 1);
	TextDrawColor(Textdrawac[1], -1);
	TextDrawSetShadow(Textdrawac[1], 0);
	TextDrawSetOutline(Textdrawac[1], 0);
	TextDrawFont(Textdrawac[1], 4);

	Textdrawac[2] = TextDrawCreate(284.455139, 139.250030, "LD_SPAC:white");
	TextDrawLetterSize(Textdrawac[2], 0.000000, 0.000000);
	TextDrawTextSize(Textdrawac[2], 117.130279, 121.916656);
	TextDrawAlignment(Textdrawac[2], 1);
	TextDrawColor(Textdrawac[2], -1);
	TextDrawSetShadow(Textdrawac[2], 0);
	TextDrawSetOutline(Textdrawac[2], 0);
	TextDrawFont(Textdrawac[2], 4);

	Textdrawac[3] = TextDrawCreate(431.165863, 139.083358, "LD_SPAC:white");
	TextDrawLetterSize(Textdrawac[3], 0.000000, 0.000000);
	TextDrawTextSize(Textdrawac[3], 117.130279, 121.916656);
	TextDrawAlignment(Textdrawac[3], 1);
	TextDrawColor(Textdrawac[3], -1);
	TextDrawSetShadow(Textdrawac[3], 0);
	TextDrawSetOutline(Textdrawac[3], 0);
	TextDrawFont(Textdrawac[3], 4);

	Textdrawac[4] = TextDrawCreate(130.248931, 135.333343, "New Textdraw");
	TextDrawLetterSize(Textdrawac[4], 0.449999, 1.600000);
	TextDrawTextSize(Textdrawac[4], 117.598815, 124.249954);
	TextDrawAlignment(Textdrawac[4], 1);
	TextDrawColor(Textdrawac[4], -1);
	TextDrawUseBox(Textdrawac[4], true);
	TextDrawBoxColor(Textdrawac[4], 0);
	TextDrawSetShadow(Textdrawac[4], 0);
	TextDrawSetOutline(Textdrawac[4], 1);
	TextDrawBackgroundColor(Textdrawac[4], 51);
	TextDrawFont(Textdrawac[4], 5);
	TextDrawSetProportional(Textdrawac[4], 1);
	TextDrawSetSelectable(Textdrawac[4], true);
	TextDrawSetPreviewModel(Textdrawac[4], 1212);
	TextDrawSetPreviewRot(Textdrawac[4], 90.000000, 0.000000, 0.000000, 1.000000);

	Textdrawac[5] = TextDrawCreate(283.986999, 139.250015, "New Textdraw");
	TextDrawLetterSize(Textdrawac[5], 0.449999, 1.600000);
	TextDrawTextSize(Textdrawac[5], 117.598815, 124.249954);
	TextDrawAlignment(Textdrawac[5], 1);
	TextDrawColor(Textdrawac[5], -1);
	TextDrawUseBox(Textdrawac[5], true);
	TextDrawBoxColor(Textdrawac[5], 0);
	TextDrawSetShadow(Textdrawac[5], 0);
	TextDrawSetOutline(Textdrawac[5], 1);
	TextDrawBackgroundColor(Textdrawac[5], 51);
	TextDrawFont(Textdrawac[5], 5);
	TextDrawSetProportional(Textdrawac[5], 1);
	TextDrawSetSelectable(Textdrawac[5], true);
	TextDrawSetPreviewModel(Textdrawac[5], 1210);
	TextDrawSetPreviewRot(Textdrawac[5], 0.000000, 0.000000, 0.000000, 1.000000);

	Textdrawac[6] = TextDrawCreate(430.697113, 137.333450, "New Textdraw");
	TextDrawLetterSize(Textdrawac[6], 0.449999, 1.600000);
	TextDrawTextSize(Textdrawac[6], 117.598815, 124.249954);
	TextDrawAlignment(Textdrawac[6], 1);
	TextDrawColor(Textdrawac[6], -1);
	TextDrawUseBox(Textdrawac[6], true);
	TextDrawBoxColor(Textdrawac[6], 0);
	TextDrawSetShadow(Textdrawac[6], 0);
	TextDrawSetOutline(Textdrawac[6], 1);
	TextDrawBackgroundColor(Textdrawac[6], 51);
	TextDrawFont(Textdrawac[6], 5);
	TextDrawSetProportional(Textdrawac[6], 1);
	TextDrawSetSelectable(Textdrawac[6], true);
	TextDrawSetPreviewModel(Textdrawac[6], 1550);
	TextDrawSetPreviewRot(Textdrawac[6], 0.000000, 45.000000, 90.000000, 1.000000);

	Textdrawac[7] = TextDrawCreate(153.206451, 240.916671, "Energy");
	TextDrawLetterSize(Textdrawac[7], 0.449999, 1.600000);
	TextDrawAlignment(Textdrawac[7], 1);
	TextDrawColor(Textdrawac[7], -1);
	TextDrawUseBox(Textdrawac[7], true);
	TextDrawBoxColor(Textdrawac[7], 0);
	TextDrawSetShadow(Textdrawac[7], 0);
	TextDrawSetOutline(Textdrawac[7], 1);
	TextDrawBackgroundColor(Textdrawac[7], 51);
	TextDrawFont(Textdrawac[7], 2);
	TextDrawSetProportional(Textdrawac[7], 1);

	Textdrawac[8] = TextDrawCreate(312.035095, 244.416656, "HOTEL");
	TextDrawLetterSize(Textdrawac[8], 0.449999, 1.600000);
	TextDrawAlignment(Textdrawac[8], 1);
	TextDrawColor(Textdrawac[8], -1);
	TextDrawSetShadow(Textdrawac[8], 0);
	TextDrawSetOutline(Textdrawac[8], 1);
	TextDrawBackgroundColor(Textdrawac[8], 51);
	TextDrawFont(Textdrawac[8], 2);
	TextDrawSetProportional(Textdrawac[8], 1);

	Textdrawac[9] = TextDrawCreate(461.493560, 246.750015, "Joker");
	TextDrawLetterSize(Textdrawac[9], 0.449999, 1.600000);
	TextDrawAlignment(Textdrawac[9], 1);
	TextDrawColor(Textdrawac[9], -1);
	TextDrawSetShadow(Textdrawac[9], 0);
	TextDrawSetOutline(Textdrawac[9], 1);
	TextDrawBackgroundColor(Textdrawac[9], 51);
	TextDrawFont(Textdrawac[9], 2);
	TextDrawSetProportional(Textdrawac[9], 1);

	Textdrawac[10] = TextDrawCreate(319.063018, 274.166717, "EXIT");
	TextDrawLetterSize(Textdrawac[10], 0.449999, 1.600000);
	TextDrawAlignment(Textdrawac[10], 1);
	TextDrawColor(Textdrawac[10], -1);
	TextDrawSetShadow(Textdrawac[10], 0);
	TextDrawSetOutline(Textdrawac[10], 1);
	TextDrawBackgroundColor(Textdrawac[10], 51);
	TextDrawFont(Textdrawac[10], 2);
	TextDrawSetProportional(Textdrawac[10], 1);
	TextDrawSetSelectable(Textdrawac[10], true);
	//==========================Auai? neeia===========
	ButtonLeft = TextDrawCreate(50.0, 200.0, "LD_BEAT:left");
	TextDrawFont(ButtonLeft, 4);
	TextDrawTextSize(ButtonLeft, 50, 25);
	TextDrawSetSelectable(ButtonLeft, 1);

	ButtonRight = TextDrawCreate(530.0, 200.0, "LD_BEAT:right");
	TextDrawFont(ButtonRight, 4);
	TextDrawTextSize(ButtonRight, 50, 25);
	TextDrawSetSelectable(ButtonRight, 1);

	ButtonSelect = TextDrawCreate(280.000000, 220.000000, "Okay");
	TextDrawTextSize(ButtonSelect, 482.0, 22.0);
	TextDrawBackgroundColor(ButtonSelect, 255);
	TextDrawFont(ButtonSelect, 3);
	TextDrawLetterSize(ButtonSelect, 0.899999, 2.400000);
	TextDrawColor(ButtonSelect, 869072895);
	TextDrawSetOutline(ButtonSelect, 0);
	TextDrawSetProportional(ButtonSelect, 1);
	TextDrawSetShadow(ButtonSelect, 1);
	TextDrawSetSelectable(ButtonSelect, 1);
	//AVTO VIP
	buycars[0] = TextDrawCreate(466.178619, 256.666687, "LD_SPAC:white");
	TextDrawLetterSize(buycars[0], 0.000000, 0.000000);
	TextDrawTextSize(buycars[0], 115.724761, 112.000000);
	TextDrawAlignment(buycars[0], 1);
	TextDrawColor(buycars[0], -1);
	TextDrawUseBox(buycars[0], true);
	TextDrawBoxColor(buycars[0], 0);
	TextDrawSetShadow(buycars[0], 0);
	TextDrawSetOutline(buycars[0], 0);
	TextDrawFont(buycars[0], 5);
	TextDrawSetSelectable(buycars[0], true);
	TextDrawSetPreviewRot(buycars[0], 0.000000, 0.000000, 180.000000, 1.000000);

	buycars[1] = TextDrawCreate(465.773010, 136.333343, "LD_SPAC:white");
	TextDrawLetterSize(buycars[1], 0.000000, 0.000000);
	TextDrawTextSize(buycars[1], 115.724761, 112.000000);
	TextDrawAlignment(buycars[1], 1);
	TextDrawColor(buycars[1], -1);
	TextDrawUseBox(buycars[1], true);
	TextDrawBoxColor(buycars[1], 0);
	TextDrawSetShadow(buycars[1], 0);
	TextDrawSetOutline(buycars[1], 0);
	TextDrawFont(buycars[1], 5);
	TextDrawSetSelectable(buycars[1], true);
	TextDrawSetPreviewRot(buycars[1], 0.000000, 0.000000, 0.000000, 1.000000);
